

/* ---------------- R E S P O N S I V E - M E D I A - Q U I E R I E S -------------------- */

@media (max-width: 768px)
{
    .setting-media-list{
        box-sizing: border-box;
        overflow: hidden;
    }
    .setting-media-object{
        border-left: 2px solid cyan;
        border-right: 2px solid cyan;
        border-top: 2px solid cyan;
        border-radius: 50px 1px 50px;
        padding: 20px;
        margin-top: 20px;
    }
    .setting-mdia-bdy{
        padding: 20px !important;
        background-color: rgba(36, 48, 47, 0.1);
        border-radius: 30px 5px 30px;
    }
    .setting-mdia-bdy:hover{
        background-color: rgba(0, 255, 255, 0.5);
        transition-duration: 2s;
    }
    .media-body h2{
        font-family: verdana;
        font-size: 20px !important;
        font-weight: bold;
    }
    .media-body h5{
        font-family: verdana;
        font-size: 20px;
        color: purple;
        text-align: center;
    }
    .media-body span{
        font-size: 20px !important;
    }
    .media-body p{
        font-family: verdana;
    }
    small i{
        font-size: 12px;
    }
    small i:hover{
        color: purple;
    }
    .price-head-text h2{
        color: #fff;
        font-size: 15px;
        font-weight: bold;
        padding: 10px;
        text-transform: uppercase;
        overflow: hidden;
    }
    .fa-credit-card{
        color: #134AD3;
        font-size: 5px;
    }
    .price-head-text p{
        font-size: 10px;
        font-weight: bold;
        line-height: 40px;
        overflow: hidden;
    }
    .price-head-text span{
        font-size: 10px;
        color: white;
    }
    .far{
        color: red;
        font-size: 15px;
        padding: 10px;
    }
    .fa-check-circle{
        color: green;
    }
    .buyer-btn{
        padding: 3px 3px;
        margin-bottom: 10px;
        font-size: 15px;
    }
}

@media (max-width: 591px)
{
    .price-head-text h2{
        color: #fff;
        font-size: 15px !important;
        font-weight: bold;
        padding: 10px;
        text-transform: uppercase;
        overflow: hidden;
    }
    .price-head-text p{
        font-size: 8px;
        font-weight: bold;
        line-height: 40px;
        overflow: hidden;
    }
    .price-head-text span{
        font-size: 12px !important;
        color: white;
    }
}

@media (max-width: 1204px)
{
    a img.fiverr{
        height: 38px;
        width: 40px;
        border-radius: 480px;
        margin-top: 20px !important;
        margin-left: 2.5px;
        font-size: 20px;
        transform: translateY(-9px);
        padding-left: 2px;
    }
}

@media (max-width: 462px)
{
    .setting-media-list{
        box-sizing: border-box;
        overflow: hidden;
    }
    .setting-media-object{
        border-left: 2px solid cyan;
        border-right: 2px solid cyan;
        border-top: 2px solid cyan;
        border-radius: 50px 1px 50px;
        padding: 20px;
        margin-top: 20px;
    }
    .setting-mdia-bdy.short-img
    {
        height: 20px !important;
        width: 20px !important;
    }
    .setting-mdia-bdy{
        padding: 15px !important;
        background-color: rgba(36, 48, 47, 0.1);
        border-radius: 30px 5px 30px;
    }
    .setting-mdia-bdy:hover{
        background-color: rgba(0, 255, 255, 0.5);
        transition-duration: 2s;
    }
    .media-body h2{
        font-family: verdana;
        font-size: 10px !important;
        font-weight: bold;
    }
    .media-body h5{
        font-family: verdana;
        font-size: 10px !important;
        color: purple;
        text-align: center;
    }
    .media-body span{
        font-size: 5px !important;
    }
    .media-body p{
        font-family: verdana;
        font-size: 10px !important;
    }
    small i{
        font-size: 8px !important;
    }
    small i:hover{
        color: purple;
    }
}

@media (max-width: 366px)
{
    .setting-media-list{
        box-sizing: border-box;
        overflow: hidden;
    }
    .setting-media-object{
        border-left: 2px solid cyan;
        border-right: 2px solid cyan;
        border-top: 2px solid cyan;
        border-radius: 50px 1px 50px;
        padding: 15px !important;
        margin-top: 20px;
    }
    .setting-mdia-bdy.short-img
    {
        height: 20px !important;
        width: 20px !important;
    }
    .setting-mdia-bdy{
        padding: 10px !important;
        background-color: rgba(36, 48, 47, 0.1);
        border-radius: 30px 5px 30px;
    }
    .setting-mdia-bdy:hover{
        background-color: rgba(0, 255, 255, 0.5);
        transition-duration: 2s;
    }
    .media-body h2{
        font-family: verdana;
        font-size: 10px !important;
        font-weight: bold;
    }
    .media-body h5{
        font-family: verdana;
        font-size: 10px !important;
        color: purple;
        text-align: center;
    }
    .media-body span{
        font-size: 5px !important;
    }
    .media-body p{
        font-family: verdana;
        font-size: 8px !important;
    }
    small i{
        font-size: 8px !important;
    }
    small i:hover{
        color: purple;
    }
}

@media (max-width: 353px)
{
    .setting-media-list{
        box-sizing: border-box;
        overflow: hidden;
    }
    .setting-media-object{
        border-left: 2px solid cyan;
        border-right: 2px solid cyan;
        border-top: 2px solid cyan;
        border-radius: 50px 1px 50px;
        padding: 10px !important;
        margin-top: 20px;
    }
    .media .setting-mdia-bdy img
    {
        height: 10px !important;
        width: 10px !important;
        border-radius: 100px !important;
    }
    .setting-mdia-bdy{
        padding: 5px !important;
        background-color: rgba(36, 48, 47, 0.1);
        border-radius: 30px 5px 30px;
    }
    .setting-mdia-bdy:hover{
        background-color: rgba(0, 255, 255, 0.5);
        transition-duration: 2s;
    }
    .media-body h2{
        font-family: verdana;
        font-size: 8px !important;
        font-weight: bold;
    }
    .media-body h5{
        font-family: verdana;
        font-size: 7px !important;
        color: purple;
        text-align: center;
    }
    .media-body span{
        font-size: 2px !important;
    }
    .media-body p{
        font-family: sans-serif !important;
        font-size: 2px !important;
    }
    small i{
        font-size: 5px !important;
    }
    small i:hover{
        color: purple;
    }
}

@media (max-width: 591px)
{
    .price-head-text h2{
        color: #fff;
        font-size: 15px !important;
        font-weight: bold;
        padding: 10px;
        text-transform: uppercase;
        overflow: hidden;
    }
    .price-head-text p{
        font-size: 8px;
        font-weight: bold;
        line-height: 40px;
        overflow: hidden;
    }
    .price-head-text span{
        font-size: 12px !important;
        color: white;
    }
}

@media (max-width: 375px)
{
    .setting-media-list{
        box-sizing: border-box;
        overflow: hidden;
    }
    .setting-media-object{
        border-left: 2px solid cyan;
        border-right: 2px solid cyan;
        border-top: 2px solid cyan;
        border-radius: 50px 1px 50px;
        padding: 20px;
        margin-top: 20px;
    }
    .setting-mdia-bdy .short-img
    {
        height: 20px !important;
        width: 20px !important;
    }
    .setting-mdia-bdy{
        padding: 15px !important;
        background-color: rgba(36, 48, 47, 0.1);
        border-radius: 30px 5px 30px;
    }
    .setting-mdia-bdy:hover{
        background-color: rgba(0, 255, 255, 0.5);
        transition-duration: 2s;
    }
    .media-body h2{
        font-family: verdana;
        font-size: 10px !important;
        font-weight: bold;
    }
    .media-body h5{
        font-family: verdana;
        font-size: 10px !important;
        color: purple;
        text-align: center;
    }
    .media-body span{
        font-size: 5px !important;
    }
    .media-body p{
        font-family: verdana;
        font-size: 10px !important;
    }
    small i{
        font-size: 8px !important;
    }
    small i:hover{
        color: purple;
    }
}

@media (max-width: 768px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 15px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
}
@media (max-width: 760px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 15px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
}

@media (max-width: 852px)
{
    .setting-crsl-cptn-under{
        margin-bottom: 300px;
    }
    .carousel-caption .setting-carousel-cptin{
        font-size: 10px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
}
@media (max-width: 1024px)
{
    .setting-crsl-cptn-under{
        margin-bottom: 340px;
    }
    .carousel-caption .setting-carousel-cptin{
        font-size: 20px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 15px;
    }
}

@media (max-width: 425px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 5px;
        transform: translateY(100px) !important;
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        /* padding: 20px; */
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        transform: translateY(100px) !important;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 5px;
    }
}
@media (max-width: 1104px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 20px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 15px;
    }
    .setting-text-footer h2{
        color: #fff;
        font-size: 20px;
    }
}
@media (max-width: 1155px)
{
    .setting-text-footer h2{
        color: #fff;
        font-size: 22px;
    }
}
@media (max-width: 1190px)
{
    .setting-text-footer h2{
        color: #fff;
        font-size: 22px;
    }
    .price-content ul li{
        border-bottom: 1px solid #1CB8C8;
        padding-top: 25px;
        font-size: 15px;
    }
}
@media (max-width: 1190px)
{
    .setting-phone-number{
        color: cyan;
        font-size: 16px;
    }
}
@media (max-width: 1030px)
{
    .setting-phone-number{
        color: cyan;
        font-size: 15px;
    }
}
@media (max-width: 1221px)
{
    .setting-text-footer h2{
        color: #fff;
        font-size: 20px;
    }
}
@media (max-width: 1234px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 10px;
        transform: translateY(100px);
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        transform: translateY(100px);
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
}
@media (max-width: 1200px)
{
    a img.fiverr{
        height: 38px;
        width: 40px;
        margin-top: 20px;
        margin-left: 3px;
        border-radius: 580px;
        font-size: 20px;
        transform: translateY(-9px);
        padding-left: 2px;
    }
}
@media (max-width: 1023px)
{
    a img.fiverr{
        height: 38px;
        width: 40px;
        margin-top: 5px;
        border-radius: 580px;
        font-size: 20px;
        transform: translateY(-9px);
        padding-left: 2px;
    }
}
@media (max-width: 990px)
{
    a img.fiverr{
        height: 38px;
        width: 40px;
        margin-bottom: 10px;
        border-radius: 580px;
        font-size: 20px;
        transform: translateY(-9px);
        padding-left: 2px;
    }
}
@media (max-width: 804px)
{
    a img.fiverr{
        height: 38px;
        width: 40px;
        margin-top: 12px;
        border-radius: 580px;
        font-size: 20px;
        transform: translateY(-9px);
        padding-left: 2px;
    }
}
@media (max-width: 765px)
{
    a img.fiverr{
        height: 38px;
        width: 40px;
        margin-top: 20px;
        border-radius: 580px;
        font-size: 20px;
        transform: translateY(-9px);
        padding-left: 2px;
    }
}
@media (max-width: 570px)
{
    a img.fiverr{
        height: 38px;
        width: 40px;
        border-radius: 580px;
        margin-bottom: 20px;
        font-size: 20px;
        transform: translateY(-9px);
        padding-left: 2px;
    }
}
@media (max-width: 1295px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 20px;
        /* margin-top: 100px; */
        color: cyan;
        transform: translateY(70px);
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        transform: translateY(70px);
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 15px;
    }
}
@media (max-width: 594px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 10px !important;
        /* margin-top: 100px; */
        color: cyan;
        /* transform: translateY(70px) !important; */
        top: 100%;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 5px !important;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        /* transform: translateY(70px) !important; */
        top: 100%;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 5px !important;
        font-size: 5px !important;
    }
}
@media (max-width: 320px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 10px !important;
        /* margin-top: 100px; */
        color: cyan;
        transform: translateY(70px) !important;
        top: 100%;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 5px !important;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        transform: translateY(70px) !important;
        top: 100%;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 5px !important;
        font-size: 5px !important;
    }
}
@media (max-width: 1060px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 20px;
        /* margin-top: 100px; */
        color: cyan;
        transform: translateY(70px);
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        transform: translateY(70px);
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 15px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
    .price-content ul li{
        border-bottom: 1px solid #1CB8C8;
        padding-top: 25px;
        font-size: 15px;
    }
    .setting-phone-number{
        color: cyan;
        font-size: 14px;
    }
}

@media (max-width: 988px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 15px;
        /* transform: translateY(10px); */
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
}

@media (min-width: 575px) and (max-width: 767px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 15px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
    .card-title{
        font-size: 12px;
        font-weight: bold;
        font-family: verdana;
    }
    .setting-services p{
        padding-top: 20px;
        font-size: 10px;
    }
    .setting-crd-txt{
        font-size: 12px !important;
        font-weight: bold;
    }
    .setting-text-footer h2{
        color: #fff;
        font-size: 20px;
    }
    .price-content ul li{
        border-bottom: 1px solid #1CB8C8;
        padding-top: 25px;
        font-size: 15px;
    }
    .setting-phone-number{
        color: cyan;
        font-size: 18px;
    }
}

@media (min-width: 480px) and (max-width: 574px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 15px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
    small i{
        font-size: 8px;
    }
    .setting-card1{
        /* height: 400px; */
        height: 340px;
        /* height: 320px; */
        background-color: rgba(20, 193, 182, 0.4);
        /* display: inline-block; */
        box-shadow: 5px 2px 5px;
        border: 2px solid transparent;
        overflow: hidden;
    }
    .media-body h2{
        font-family: verdana;
        font-size: 20px;
        font-weight: bold;
    }
    .setting-phone-number{
        color: cyan;
        font-size: 20px;
    }
    .price-head-text h2{
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
    overflow: hidden;
    }
    .price-head-text p{
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    overflow: hidden;
    }
    .price-head-text span{
    font-size: 15px;
    color: white;
    }
    .buyer-btn{
    margin-bottom: 10px;
    font-size: 20px;
    }
}
@media (max-width: 479px)
{
    .setting-media-object img{
        height: 40px;
        width: 40px;
        margin-right: 0px;
    }
    .media-body h5{
        font-family: verdana;
        font-size: 12px;
        color: purple;
        text-align: center;
    }
    .media-body span{
        font-size: 10px !important;
    }
}

@media (max-width: 1152px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 15px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
}

@media (max-width: 1146px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 20px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 15px;
    }
}

@media (max-width: 1063px)
{
    .carousel-caption .setting-carousel-cptin{
        transform: translateY(20px);
        font-size: 15px;
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
}
@media (max-width: 1000px)
{
    .carousel-caption .setting-carousel-cptin{
        transform: translateY(100px);
        font-size: 15px;
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        transform: translateY(100px);
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
}

@media (max-width: 479px)
{
    .carousel-caption .setting-carousel-cptin{
        font-size: 15px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
    .media-body h2{
        font-family: verdana;
        font-size: 20px;
        font-weight: bold;
        overflow: hidden;
    }
}
@media (max-width: 397px)
{
    .media-body h2{
        font-family: verdana;
        font-size: 15px;
        font-weight: bold;
    }
    .media-body p{
        font-family: verdana;
        font-size: 12px;
    }
    .setting-media-object img{
        height: 50px;
        width: 50px;
    }
    .setting-form-row label{
        font-size: 14px;
    }
}
@media (max-width: 320px)
{
    .media-body h2{
        font-family: verdana;
        font-size: 12px;
        font-weight: bold;
    }
    .setting-media-object img{
        height: 40px;
        width: 40px;
        margin-right: 0px;
    }
    .media-body h5{
        font-family: verdana;
        font-size: 12px;
        color: purple;
        text-align: center;
    }
    .media-body span{
        font-size: 10px !important;
    }
}


/* ---------------------------- Responsiveness --------------------------- */

@media only screen and (min-width: 768px) and (max-width: 991px) 
{
    .md-mb-30{
        margin-bottom: 30px;
    }
    .setting-text-footer h2{
        color: #fff;
        font-size: 15px;
    }
    .carousel-caption .setting-carousel-cptin{
        font-size: 20px;
        color: cyan;
        margin-bottom: 0px;
        transform: translateY(170px);
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 10px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        transform: translateY(170px);
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 12px;
    }
}
@media only screen and (max-width: 767px) 
{
    .sm-mb-30{
        margin-bottom: 30px;
    }
    .footer-top{
        padding: 50px 0px;
    }
    small i{
        font-size: 10px;
    }
    .carousel-caption .setting-carousel-cptin{
        font-size: 17px;
        color: cyan;
        transform: translateY(250px);
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 10px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        transform: translateY(250px);
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 12px;
    }
}

@media (max-width: 575.98px) 
{
    .setting-dropdown{
        background-color: cyan;
        margin-top: 32px;
        border-radius: 30px 5px 30px;
        box-shadow: 5px 5px 5px;
        font-size: 12px;
    }
    .carousel-caption .setting-carousel-cptin{
        font-size: 10px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 10px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1{
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
}

@media (max-width: 573px)
{
    .carousel-caption .setting-carousel-cptin
    {
        font-size: 10px;
        /* margin-top: 100px; */
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        /* border: 2px solid cyan; */
        border-radius: 20px;
        padding: 10px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1
    {
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 10px;
    }
}

@media (max-width: 580px)
{
    .carousel-caption .setting-carousel-cptin
    {
        font-size: 10px;
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        padding: 10px;
        box-shadow: 0px 0px 10px 3px cyan;
    }
    .carousel-caption .setting-carousel-cptin-1
    {
        color: cyan;
        background-color: rgba(21, 21, 24, 0.9);
        border-radius: 20px;
        box-shadow: 0px 0px 10px 3px cyan;
        padding: 10px;
        font-size: 7px;
    }
}
@media (min-width: 320px) and (max-width: 591px)
{
    * {
        margin: 0px;
        padding: 0px;
        box-sizing: border-box;
    }
    body {
        margin-right: 0px !important;
    }
    .setting-nav{
        padding: 5px;
    }
    .setting-toggler{
        font-size: 18px;
    }
    .setting-dropdown{
        width: 280px;
        height: 390px;
        padding: 10px;
        scroll-behavior: smooth;
    }
    .setting-dropdown a{
        font-size: 11px;
    }
    .brand-icon{
        font-size: 12px;
        font-family: verdana;
        margin-left: 10px;
        font-weight: bold;
        font-family: 'Montserrat', sans-serif;
    }
    .modern-font{
        font-size: 10px !important;
        font-family: 'Lobster Two', cursive;
    }
    .media-body .setting-mdia-bdy .short-text{
        padding: 30px !important;
        font-size: 1px;
        background-color: rgba(36, 48, 47, 0.1);
        border-radius: 30px 5px 30px;
    }
    .blockquote h1{
        padding-top: 10px;
        text-shadow: 5px 2px 5px;
        font-size: 25px;
    }
    .blockquote h3{
        padding-top: 10px;
        text-shadow: 5px 2px 5px;
        font-size: 25px;
    }
    .blockquote p{
        padding: 10px;
        border-left: 2px solid cyan;
        border-right: 2px solid cyan;
        border-radius: 20px;
        font-size: 15px;
    }
    .price-head-text h2{
        color: #fff;
        font-size: 22px;
        font-weight: bold;
        padding: 10px;
        text-transform: uppercase;
        overflow: hidden;
        /* text-shadow: 1px 1px 2px yellow; */
    }
    .price-head-text p{
        font-size: 16px;
        font-weight: bold;
        line-height: 40px;
        overflow: hidden;
    }
    .price-head-text span{
        font-size: 13px;
        color: white;
    }
    .price-content ul li{
        border-bottom: 1px solid #1CB8C8;
        padding-top: 25px;
        font-size: 11px;
        font-weight: bold;
    }
    .fa-credit-card{
        color: #134AD3;
        font-size: 15px;
    }
    .setting-sbmit-btn{
        font-size: 15px;
        padding: 5px;
        border-radius: 10px 5px 10px;
        letter-spacing: 2px;
        transform: translateX(-10px);
    }
    .setting-Address-details{
        color: cyan;
        font-size: 15px;
        display: inline;
    }
    .footer-bottom-text{
        background-color: black;
        color: cyan;
        border: 2px solid cyan;
        box-shadow: 0px 0px 10px 3px cyan;
        font-size: 15px;
        line-height: 40px;
    }
}

@media (max-width: 425px)
{
    .brand-icon{
        font-size: 10px;
        font-family: verdana;
        margin-left: 8px;
        font-weight: bold;
        font-family: 'Montserrat', sans-serif;
    }
    .modern-font{
        font-size: 8px !important;
        font-family: 'Lobster Two', cursive;
    }
    .carousel-caption {
        margin-bottom: auto !important;
        transform: translateY(100px) !important;
    }
    .setting-Address-details {
        color: cyan;
        border: 1px solid #333333;
        padding: 10px;
        border-radius: 20px;
        font-size: 12px;
        display: inline-block;
      }
}

@media (max-width: 375px)
{
    .carousel-caption {
        margin-bottom: auto !important;
        transform: translateY(-8rem) !important;
    }
}
